Bug 234757 - Insecure temporary file creation
Insecure temporary file creation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Bryan O'Sullivan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-01 10:06 EDT by Robin Green
Modified: 2008-02-14 02:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 02:44:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Green 2007-04-01 10:06:50 EDT
See http://hackage.haskell.org/trac/ghc/ticket/1258
Comment 1 Jens Petersen 2008-01-10 00:49:44 EST
According to upstream this would be fixed now in 6.8.1.

Note You need to log in before you can comment on or make changes to this bug.